local S = minetest.get_translator("the_end_crafting_guides")

text = S([[Kilns can be crafted in the inventory using cobble.
They are used to smelt and cook things. They can be fueled with coal.
In particular they are used to:

-create torches from sticks
-smelt iron and gold into ingots
-bake stone cake from cobble
]])

in_game_guide.register_page("the_end_crafting_guides:kiln",
	{
		title = S("Kiln"),
		text = text,

	})
